{% extends 'base.html.twig' %}

{% block title %}Ressource index{% endblock %}

{% block body %}
    <h1>Ressource index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Label</th>
                <th>Image</th>
                <th>Description</th>
                <th>Quantity</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for ressource in ressources %}
            <tr>
                <td>{{ ressource.id }}</td>
                <td>{{ ressource.label }}</td>
                <td>{{ ressource.image }}</td>
                <td>{{ ressource.description }}</td>
                <td>{{ ressource.quantity }}</td>
                <td>
                    <a href="{{ path('app_ressource_show', {'id': ressource.id}) }}">show</a>
                    <a href="{{ path('app_ressource_edit', {'id': ressource.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_ressource_new') }}">Create new</a>
{% endblock %}
